# Photo Image Print System
# Copyright (C) 2000-2004 EPSON KOWA Corporation.
# Copyright (C) SEIKO EPSON CORPORATION 2000-2004.
noinst_HEADERS = \
	error.xpm \
	error_i3.xpm \
	error_i4.xpm \
	error_i6.xpm \
	error_i8.xpm \
	error_ia.xpm \
	printing1.xpm \
	printing2.xpm \
	printing3.xpm \
	ready.xpm \
	ready_i1.xpm \
	warning.xpm
